Subject: RE: need a replacement
From: "Grace Pacini" <[email-masked]>
To: "'Mike'" <[email-masked]>
Date: Mon, 1 Oct 2007 10:54:38 -0400

Mike -

Could you check the voltage and amp power?  We have 6 volts and 12 volts
available.

Grace

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Monday, October 01, 2007 10:51 AM
To: BatteryGiant
Subject: need a replacement

Hi Grace,

I need another replacement battery.  This time I need one for an APC 500.
The dimensions are 5 15/16" wide by 3 11/16" high by 2 1/2" deep (thick).
Can you please let me know which replacement battery I will need?  You can
call me or email me.  I would like to get that ordered today so I can give
you a credit card for payment.

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]